body {
	background: -webkit-gradient(linear, 0% 0%, 0% 70%, color-stop(0, #30c6ec), color-stop(1, #ffffff)) no-repeat;
	margin: 0;
	padding: 0;
}

#page {
	width: 100%;
	background: #ffffff url('//images.neticheta.ro/images/background.png') center top no-repeat;
	
	-webkit-box-sizing: border-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	
	-moz-box-sizing: border-box;
	-moz-box-orient: vertical;
	-moz-box-pack: center;
	-moz-box-align: center;
	
	box-sizing: border-box;
	box-orient: vertical;
	box-pack: center;
	box-align: center;
}

#page-content {
	width: 1033px;
	margin: auto;
}

#header {
	background: url('//images.neticheta.ro/images/top_header.png') center top no-repeat;
	width: 1033px;
	height: 139px;
	margin: auto;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-box-flex: 0;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-box-flex: 0;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
	box-flex: 0;
}

#content {
	width: 100%;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: vertical;
	-moz-box-pack: center;
	-moz-box-align: center;
	
	display: box;
	box-sizing: border-box;
	box-orient: vertical;
	box-pack: center;
	box-align: center;
	
	position: relative;
	z-index: 5;
}

#content > #footer-top { position: relative; top: 10px; margin: 0 0 -25px 735px; z-index: 1; }

	#content > #footer-top > div { float: left; }
		#content > #footer-top > div.fb { width: 180px; position: relative; top: 100px; }
		#content > #footer-top > div.gplus { width: 90px; position: relative; top: 100px; }
		

#footer {
	background: url('//images.neticheta.ro/images/footer.png') center top no-repeat;
	width: 100%;
	height: 225px;
	margin-top: -50px;
	padding-top: 50px;
	
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
	
	position: relative;
	z-index:1;
}

#footer > section.content {
	width: 950px;
	margin: auto;
	
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: start;
	-webkit-box-align: center;
	
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: start;
	-moz-box-align: center;
	
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: start;
	box-align: center;
}

#footer > section.content > section.logo {
	width: 23%;
	float: left;
	
	-webkit-box-sizing: border-box;
	
	-moz-box-sizing: border-box;
	
	box-sizing: border-box;
}

#footer > section.content > section.logo > p {
	margin: 7px 0px;
	font-family: 'Bitstream-Vera-Sans';
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	text-shadow: 1px 0px 1px #aaaaaa;
}

#footer > section.content > section.copyright {
	margin-left: 20px;
	width: 50%;
	float: left;
	
	-webkit-box-sizing: border-box;
	-webkit-box-orient: vertical;
	
	-moz-box-sizing: border-box;
	-moz-box-orient: vertical;
	
	box-sizing: border-box;
	box-orient: vertical;
}

#footer > section.content > section.stats {
	margin-left: 0px;
	width: 10%;
	float: right;
	
	-webkit-box-sizing: border-box;
	
	-moz-box-sizing: border-box;
	
	box-sizing: border-box;
}

#footer > section.content > section.stats > p.debug
{
	font-size: 10px;
	font-family: 'Bitstream-Vera-Sans';
}

#footer > section.content > section.poweredby {
	margin-left: 5px;
	width: 14%;
	float: right;
	
	-webkit-box-sizing: border-box;
	
	-moz-box-sizing: border-box;
	
	box-sizing: border-box;
}

#footer > section.content > section > ul.poweredby {
	margin: 0px auto;
	padding: 0;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-align: center;
	-webkit-box-orient: horizontal;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-align: center;
	-moz-box-orient: horizontal;
	
	display: box;
	box-sizing: border-box;
	box-align: center;
	box-orient: horizontal;
}

#footer > section.content > section > ul.poweredby > li {
	list-style: none;
	padding: 0;
	margin: 0;
	
	font-family: 'Bitstream-Vera-Sans';
	font-weight: normal;
	color: #000000;
	font-size: 14px;
	text-shadow: 1px 1px 3px #aaaaaa;
	
	-webkit-box-sizing: border-box;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-box-orient: horizontal;
	
	-moz-box-sizing: border-box;
	-moz-box-align: center;
	-moz-box-pack: center;
	-moz-box-orient: horizontal;
	
	box-sizing: border-box;
	box-pack: center;
	box-align: center;
	box-orient: horizontal;
}


#footer > section.content > section.copyright > p {
	font-family: 'Bitstream-Vera-Sans';
	font-weight: normal;
	color: #000000;
	font-size: 11px;
	text-shadow: 1px 0px 1px #aaaaaa;
}

#footer > section.content > section.copyright > p > a {
	font-family: 'Bitstream-Vera-Sans'; 
	color: #77bcce;
	font-size: 11px;
	text-align: justify;
	line-height: 16px;
	text-shadow: 0px 0px 1px #cccccc;
}

#logo {
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	
	display: box;
	box-sizing: border-box;
}

#wrapper {
	width: 1033px;
	background: url('//images.neticheta.ro/images/content.png') center top no-repeat;
	padding: 25px;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	
	display: box;
	box-sizing: border-box;
}

#wrapper > div.content {
	padding: 0px;

	display: -webkit-box;
	-webkit-box-flex: 1;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-shadow: 0px 10px 20px 1px #ccc;
	
	display: -moz-box;
	-moz-box-flex: 1;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-shadow: 0px 10px 20px 1px #ccc;
	
	box-flex: 1;
	box-sizing: border-box;
	box-orient: horizontal;
	box-shadow: 0px 10px 20px 1px #ccc;
}

#wrapper > div.index {
	-webkit-box-orient: vertical;
	
	-moz-box-orient: vertical;

	box-orient: vertical;
}

#category, #index, #glossary, #rules, #static, #error404, #article, #rule, #webpicker {
	background-color: #ffffff;
	padding: 40px 30px;

	display: -webkit-box;
	-webkit-box-flex: 1;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: vertical;
	
	display: -moz-box;
	-moz-box-flex: 1;
	-moz-box-sizing: border-box;
	-moz-box-orient: vertical;
	
	display: box;
	box-flex: 1;
	box-sizing: border-box;
	box-orient: vertical;
}

#category > header { }
	#category > header.articles { background: url('//images.neticheta.ro/images/icons/articles.png') left top no-repeat; }
	#category > header.links { background: url('//images.neticheta.ro/images/icons/links.png') left top no-repeat; }
	#category > header.resources { background: url('//images.neticheta.ro/images/icons/resources.png') left top no-repeat; }
	#category > header.inmedia { background: url('//images.neticheta.ro/images/icons/inmedia.png') left top no-repeat; }
	
	#category > header > hgroup > h1 { color: #ff9422; font-family: 'Bitstream-Vera-Sans-Bold'; font-size: 50px; line-height: 40px; margin: 0px 0px 0px 50px; text-shadow: 1px 1px 5px #ffcd98; }
	#category > header > hgroup > p.total { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 10px; text-shadow: 1px 1px 3px #eeeeee; }

#category > footer { margin: 30px 0px 10px 0px; }
	#category > footer > div { float: left; }
		#category > footer > div.fb { width: 180px; }
		#category > footer > div.gplus { width: 100px; }

#category > article { margin-top: 20px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
	#category > article > h3 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; color: #000000; font-size: 16px; text-shadow: 1px 1px 5px #cccccc; }
	#category > article a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #1f6b7d; font-size: 14px; text-shadow: 0px 0px 1px #1f6b7d; }
	#category > article > p { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
		#category > article > p > a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #77BCCE; font-size: 14px; text-shadow: 0px 0px 1px #77BCCE; }
		#category > article > p > a.more { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #ff9422; font-size: 16px; text-shadow: 0px 0px 1px #ff9422; }
		
	#category > article > header { margin-bottom: 20px; }
		#category > article > header > hgroup > h4 { margin: 0px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 12px; text-shadow: 1px 1px 3px #eeeeee; }
		#category > article > header > hgroup > h2 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#category > article > header > hgroup > h2 > a { font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#category > article > header > hgroup > h2 > a:hover, #category > article > header > hgroup > h2 > a:active { text-decoration: underline; }
		
	#category > article > ul {
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: vertical;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: vertical;
		
		display: box;
		box-sizing: border-box;
		box-orient: vertical;
	}
	
	#category > article > ul > li::before { content: "●"; color: #ff9422; text-shadow: 1px 1px 5px #ffcd98; margin-right: 10px; font-size: 14px; }
	#category > article > ul > li { line-height: 30px; list-style-type: none; }
		#category > article > ul > li > a { color: #77bcce; text-shadow: 0px 0px 1px #77bcce; text-decoration: none; }
		#category > article > ul > li > a:active, #category > article > ul > li > a:hover { text-decoration: underline; }

	#preindex {
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: vertical;
		-webkit-box-pack: center;
		-webkit-box-align: center;
		background: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0, #fbf9e6), color-stop(1, #ffffff)) no-repeat;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: vertical;
		-moz-box-pack: center;
		-moz-box-align: center;
		background: -moz-linear-gradient(50% 90%, #ffffff 0%, #fbf9e6 100%) no-repeat;
		
		display: box;
		box-sizing: border-box;
		box-orient: vertical;
		box-pack: center;
		box-align: center;
	}
	
	#preindex > header {
		margin: 0px 0px 20px 0px;
		
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		
		display: box;
		box-sizing: border-box;
	}

	#preindex > section.about {
		width: 920px;
		
		display: -webkit-box;
		-webkit-box-flex: 1;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: horizontal;
		
		display: -moz-box;
		-moz-box-flex: 1;
		-moz-box-sizing: border-box;
		-moz-box-orient: horizontal;
		
		display: box;
		box-flex: 1;
		box-sizing: border-box;
		box-orient: horizontal;
	}
	
	#index > section.info {
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: horizontal;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: horizontal;
		
		display: box;
		box-sizing: border-box;
		box-orient: horizontal;
	}
	
	#index > section > article {
		margin: 0px 0px 20px 0px;
		padding: 0;
		
		-webkit-box-flex: 1;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: vertical;
		
		-moz-box-flex: 1;
		-moz-box-sizing: border-box;
		-moz-box-orient: vertical;
		
		box-flex: 1;
		box-sizing: border-box;
		box-orient: vertical;
	}
	
	#preindex > section > article {
		width: 300px;
		margin: 5px;
	}

	#index > section.articles {
		background: url(//images.neticheta.ro/images/news.png) left top no-repeat;
		height: 350px;
		
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: vertical;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: vertical;
		
		display: box;
		box-sizing: border-box;
		box-orient: vertical;
	}

	#index > section.articles > article { margin-left: 100px; }
		#index > section.articles > article > header > hgroup > h3 { margin: 0px; padding: 0px; color: #333333; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; font-size: 20px; text-shadow: 0px 0px 3px #cccccc; }
			#index > section.articles > article > header > hgroup > h3 > a { font-family: 'Bitstream-Vera-Sans'; color: #333333; font-size: 20px; text-shadow: 0px 0px 3px #cccccc; text-decoration: none; font-weight: normal; }
			#index > section.articles > article > header > hgroup > h3 > a:active, #index > section.articles > article > header > hgroup > h3 > a:hover { text-decoration: underline; }

	#index > section.articles > article > p, #index > section.info > article > p { color: #333333; font-size: 12px; }

	#index > section.articles > article > p > a, #index > section.info > article > p > a { font-weight: normal; color: #7EDBF5; text-shadow: 1px 1px 3px #7EDBF5;  }

	#index > section.articles > article > p > a.more { color: #ff9422; text-shadow: 0px 0px 1px #ff9422; font-weight: normal; }

	#preindex > section.about > article > header > hgroup > h2 { 
		margin: 0px;
		padding: 0px;
		color: #4EC5E2;
		font-family: 'Bitstream-Vera-Sans-Bold';
		font-size: 36px;
		line-height: 36px;
		text-shadow: 0px 0px 3px #4EC5E2;
	}
	
	#preindex > section > article > p, #index > section > article > p { width: 90%; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 11px; line-height: 16px; text-shadow: 0px 0px 1px #aaaaaa; text-align: justify; }
		#preindex > section > article > p > a, #index > section > article > p > a { color: #aaaaaa; text-decoration: none; font-weight: bold; }
		#preindex > section > article > p > a:active, #index > section > article > p > a:hover, #index > section > article > p > a:active, #index > section > article > p > a:hover { text-decoration: underline; }

/* reguli */

#rules > header { background: url('//images.neticheta.ro/images/icons/rules.png') left top no-repeat; }
	#rules > header > hgroup > h1 { color: #ff9422; font-family: 'Bitstream-Vera-Sans-Bold'; font-size: 50px; line-height: 40px; margin: 0px 0px 0px 70px; text-shadow: 1px 1px 5px #ffcd98; }
	#rules > header > hgroup > p.total { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 10px; text-shadow: 1px 1px 3px #eeeeee; }

#rules > footer { margin: 20px 0px 10px 0px; }
	#rules > footer > div { float: left; }
		#rules > footer > div.fb { width: 180px; }
		#rules > footer > div.gplus { width: 100px; }
		
#rules > article { margin-top: 20px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
	#rules > article > h3 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; color: #000000; font-size: 16px; text-shadow: 1px 1px 5px #cccccc; }
	#rules > article a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #1f6b7d; font-size: 14px; text-shadow: 0px 0px 1px #1f6b7d; }
	#rules > article > p { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
		#rules > article > p > a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #77BCCE; font-size: 14px; text-shadow: 0px 0px 1px #77BCCE; }
		#rules > article > p > a.more { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #ff9422; font-size: 16px; text-shadow: 0px 0px 1px #ff9422; }
		
	#rules > article > header { margin-bottom: 20px; }
		#rules > article > header > hgroup > h4 { margin: 0px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 12px; text-shadow: 1px 1px 3px #eeeeee; }
		#rules > article > header > hgroup > h2 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#rules > article > header > hgroup > h2 > a { font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#rules > article > header > hgroup > h2 > a:hover, #rules > article > header > hgroup > h2 > a:active { text-decoration: underline; }
		
	#rules > article > ul {
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: vertical;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: vertical;
		
		display: box;
		box-sizing: border-box;
		box-orient: vertical;
	}
	
	#rules > article > ul > li::before { content: "●"; color: #ff9422; text-shadow: 1px 1px 5px #ffcd98; margin-right: 10px; font-size: 14px; }
	#rules > article > ul > li { line-height: 30px; list-style-type: none; }
		#rules > article > ul > li > a { color: #77bcce; text-shadow: 0px 0px 1px #77bcce; text-decoration: none; }
		#rules > article > ul > li > a:active, #rules > article > ul > li > a:hover { text-decoration: underline; }

/* glosar */

#glossary > header { background: url('//images.neticheta.ro/images/icons/glossary.png') left top no-repeat; }
	#glossary > header > hgroup > h1 { color: #ff9422; font-family: 'Bitstream-Vera-Sans-Bold'; font-size: 50px; line-height: 40px; margin: 0px 0px 0px 70px; text-shadow: 1px 1px 5px #ffcd98; }
	#glossary > header > hgroup > p.total { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 10px; text-shadow: 1px 1px 3px #eeeeee; }

#glossary > footer { margin: 20px 0px 10px 0px; }
	#glossary > footer > div { float: left; }
		#glossary > footer > div.fb { width: 180px; }
		#glossary > footer > div.gplus { width: 100px; }

#glossary > article { margin-top: 20px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
	#glossary > article > header { margin-bottom: 15px; }
		#glossary > article > header > hgroup > h4 { margin: 0px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 12px; text-shadow: 1px 1px 3px #eeeeee; }
		#glossary > article > header > hgroup > h2 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: bold; font-size: 20px; color: #000000; text-shadow: 0px 0px 3px #aaaaaa; }
			#glossary > article > header > hgroup > h2 > a { font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#glossary > article > header > hgroup > h2 > a:hover, #category > article > header > hgroup > h2 > a:active { text-decoration: underline; }

	#glossary > article > h3 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; color: #000000; font-size: 16px; text-shadow: 1px 1px 5px #cccccc; }
	#glossary > article a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #77bcce; font-size: 14px; text-shadow: 0px 0px 1px #77bcce; }
	#glossary > article > p { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
		#glossary > article > p > a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #77bcce; font-size: 14px; text-shadow: 1px 1px 3px #77bcce; }
		#glossary > article > p > a.more { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #ff9422; font-size: 16px; text-shadow: 0px 0px 1px #ff9422; }
	#glossary > article > ul { margin: 0; padding: 0; list-style-type: none; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; }
	#glossary > article > ul {
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: horizontal;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: horizontal;
		
		display: box;
		box-sizing: border-box;
		box-orient: horizontal;
	}
	
		#glossary > article > ul > li {
			width: 47%;
			text-align: left;
			
			display: -webkit-box;
			-webkit-box-flex: 1;
			-webkit-box-sizing: border-box;
			-webkit-box-orient: vertical;
			
			display: -moz-box;
			-moz-box-flex: 1;
			-moz-box-sizing: border-box;
			-moz-box-orient: vertical;
			
			display: box;
			box-flex: 1;
			box-sizing: border-box;
			box-orient: vertical;
		}
		#glossary > article > ul > li.tags { margin-right: 30px; padding-left: 25px; background: url(//images.neticheta.ro/images/tags.png) left top no-repeat; }
		#glossary > article > ul > li.references { margin: 0px; padding-left: 25px; background: url(//images.neticheta.ro/images/wiki.png) left top no-repeat; }
		
#rule > header { }
	#rule > header.web { background: url('//images.neticheta.ro/images/icons/web.png') left top no-repeat; }
	#rule > header.email { background: url('//images.neticheta.ro/images/icons/email.png') left top no-repeat; }
	#rule > header.newsletter { background: url('//images.neticheta.ro/images/icons/newsletter.png') left top no-repeat; }
	#rule > header.forum { background: url('//images.neticheta.ro/images/icons/forum.png') left top no-repeat; }
	#rule > header.chat { background: url('//images.neticheta.ro/images/icons/chat.png') left top no-repeat; }
	#rule > header.messenger { background: url('//images.neticheta.ro/images/icons/messenger.png') left top no-repeat; }
	#rule > header.blog { background: url('//images.neticheta.ro/images/icons/blog.png') left top no-repeat; }
	#rule > header.socialnetwork { background: url('//images.neticheta.ro/images/icons/socialnetwork.png') left top no-repeat; }
	
	#rule > header > hgroup > h1 { color: #ff9422; font-family: 'Bitstream-Vera-Sans-Bold'; font-size: 50px; line-height: 40px; margin: 0px 0px 0px 70px; text-shadow: 1px 1px 5px #ffcd98; }

#rule > footer { margin: 20px 0px 10px 0px; }
	#rule > footer > div { float: left; }
		#rule > footer > div.fb { width: 180px; }
		#rule > footer > div.gplus { width: 100px; }

#rule > article { margin-top: 20px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
	#rule > article > header { margin-bottom: 20px; }
		#rule > article > header > hgroup > h4 { margin: 0px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 12px; text-shadow: 1px 1px 3px #eeeeee; }
	
	#rule > article > h2 { font-family: 'Bitstream-Vera-Sans-Bold'; text-shadow: 1px 1px 5px #cccccc; font-size: 30px; margin-bottom: 20px; color: #000000; }
	#rule > article > p { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 16px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
	#rule > article > ol {
		margin-left: 20px;
		padding: 0;
		
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: vertical;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: vertical;
		
		display: box;
		box-sizing: border-box;
		box-orient: vertical;
	}
	#rule > article > ol > li { margin-bottom: 10px; }
		#rule > article > ol > li > h3 { color: #aaaaaa; font-size: 18px; text-shadow: 0px 0px 2px #aaaaaa; margin: 0px; padding: 0px; font-weight: bold; }

#webpicker > header > hgroup > h1 { color: #ff9422; font-family: 'Bitstream-Vera-Sans-Bold'; font-size: 45px; line-height: 40px; margin: 0px; text-shadow: 1px 1px 5px #ffcd98; }
	
	#webpicker > article { margin-top: 30px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
	#webpicker > article > header { margin-bottom: 20px; }
		#webpicker > article > header > hgroup > h2 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size:28px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#webpicker > article > header > hgroup > h2 > a { font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#webpicker > article > header > hgroup > h2 > a:hover, #webpicker > article > header > hgroup > h2 > a:active { text-decoration: underline; }
		
	#webpicker > article > h3 { margin: 0px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 24px; text-shadow: 1px 1px 5px #cccccc; }
	#webpicker > article > p { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
		#webpicker > article > p > a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #77bcce; font-size: 14px; text-shadow: 0px 0px 1px #77bcce; }
	
#static > header.about { background: url('//images.neticheta.ro/images/icons/about.png') left top no-repeat; }
#static > header.contact { background: url('//images.neticheta.ro/images/icons/contact.png') left top no-repeat; }
#static > header.terms { background: url('//images.neticheta.ro/images/icons/terms.png') left top no-repeat; }

	#static > header > hgroup > h1 { color: #ff9422; font-family: 'Bitstream-Vera-Sans-Bold'; font-size: 50px; line-height: 40px; margin: 0px 0px 0px 70px; text-shadow: 1px 1px 5px #ffcd98; }
	
#static > article { margin-top: 30px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
	#static > article > header { margin-bottom: 20px; }
		#static > article > header > hgroup > h2 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#static > article > header > hgroup > h2 > a { font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#static > article > header > hgroup > h2 > a:hover, #static > article > header > hgroup > h2 > a:active { text-decoration: underline; }
		#static > article > header > hgroup > h4 { margin: 0px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 12px; text-shadow: 1px 1px 3px #eeeeee; }
	
	#static > article > h3 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; color: #000000; font-size: 22px; text-shadow: 1px 1px 5px #cccccc; }
	#static > article > p { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
		#static > article > p > a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #77bcce; font-size: 14px; text-shadow: 0px 0px 1px #77bcce; }
	
	#error404 > header > hgroup > h3 { text-align: center; margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; color: #77BCCE; font-size: 22px; text-shadow: 1px 1px 5px #cccccc; }
	
#error404 > article { 
	margin-top: 30px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify;

	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: vertical;
	-moz-box-pack: center;
	-moz-box-align: center;
	
	display: box;
	box-sizing: border-box;
	box-orient: vertical;
	box-pack: center;
	box-align: center;
}
	#error404 > article > header { margin-bottom: 20px; }
		#error404 > article > header > hgroup > h2 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#error404 > article > header > hgroup > h2 > a { font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; font-size: 25px; color: #77bcce; text-decoration: none; text-shadow: 1px 1px 3px #dddddd; }
			#error404 > article > header > hgroup > h2 > a:hover, #static > article > header > hgroup > h2 > a:active { text-decoration: underline; }
		#error404 > article > header > hgroup > h4 { margin: 0px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #aaaaaa; font-size: 12px; text-shadow: 1px 1px 3px #eeeeee; }
	
	#error404 > article > h3 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; color: #000000; font-size: 22px; text-shadow: 1px 1px 5px #cccccc; }
	#error404 > article > p { text-align: center; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
		#error404 > article > p > a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #77bcce; font-size: 14px; text-shadow: 0px 0px 1px #77bcce; }

#article > header { margin: 0px; }
	#article > header > hgroup > h1 { color: #000000; font-family: 'Bitstream-Vera-Sans-Bold'; font-size: 36px; line-height: 40px; margin: 0px 0px 0px 50px; text-shadow: 1px 1px 5px #eeeeee; }
	#article > header > hgroup > h2 { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; text-shadow: 1px 1px 3px #eeeeee; font-size: 12px; margin: 10px 0px 0px 50px; color: #aaaaaa; }

#article > footer { margin: 20px 0px 0px 50px; }
	#article > footer > div { float: left; }
		#article > footer > div.fb { width: 180px; }
		#article > footer > div.gplus { width: 100px; }

#article > article { margin-top: 20px; margin-left: 50px; font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 14px; line-height: 20px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
	#article > article > h3 { margin: 0px; font-family: 'Bitstream-Vera-Sans-Bold'; font-weight: normal; color: #000000; font-size: 22px; text-shadow: 1px 1px 5px #cccccc; }
	#article > article > p { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #000000; font-size: 16px; text-shadow: 0px 0px 1px #333333; text-align: justify; }
		#article > article > p > a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #77BCCE; font-size: 14px; text-shadow: 1px 1px 3px #77bcce; }

	#article > article > nav {
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: horizontal;
		-webkit-box-pack: center;
		-webkit-box-align: center;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: horizontal;
		-moz-box-pack: center;
		-moz-box-align: center;
		
		display: box;
		box-sizing: border-box;
		box-orient: horizontal;
		box-pack: center;
		box-align: center;
	}
	
	#article > article > nav > ul {
		margin: 0px;
		padding: 0px;
		
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: horizontal;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: horizontal;
		
		display: box;
		box-sizing: border-box;
		box-orient: horizontal;
	} 
	#article > article > nav > ul > li { list-style: none; }
	#article > article > nav > ul > li > a { font-family: 'Bitstream-Vera-Sans'; font-weight: normal; color: #77BCCE; font-size: 16px; text-shadow: 1px 1px 3px #77bcce; text-decoration: none; }

	#article > article > ul {
		margin: 0;
		padding: 0;
		
		display: -webkit-box;
		-webkit-box-sizing: border-box;
		-webkit-box-orient: vertical;
		
		display: -moz-box;
		-moz-box-sizing: border-box;
		-moz-box-orient: vertical;
		
		display: box;
		box-sizing: border-box;
		box-orient: vertical;
	}
	
	#article > article > ul > li::before { content: "●"; color: #ff9422; text-shadow: 1px 1px 5px #ffcd98; margin-right: 10px; font-size: 14px; }
	#article > article > ul > li { line-height: 30px; list-style-type: none; }
		#article > article > ul > li > a { color: #77bcce; text-shadow: 1px 1px 3px #77bcce; text-decoration: none; }
		#article > article > ul > li > a:active, #category > article > ul > li > a:hover { text-decoration: underline; }
		
#sidebar {
	margin-left: 1px;
	background-color: #ffffff;
	padding: 40px 10px;

	width: 320px;
	
	-webkit-box-sizing: border-box;
	-webkit-box-orient: vertical;
	
	-moz-box-sizing: border-box;
	-moz-box-orient: vertical;
	
	box-sizing: border-box;
	box-orient: vertical;
}

#sidebar > section {
	width: 98%;
	margin: auto;
	margin-bottom: 40px;
	
	-webkit-box-sizing: border-box;
	-webkit-box-pack: start;
	-webkit-box-align: center;
	
	-moz-box-sizing: border-box;
	-moz-box-pack: start;
	-moz-box-align: center;
	
	box-sizing: border-box;
	box-pack: start;
	box-align: center;
}

#sidebar > section > ul.poweredby, #footer > section > ul.poweredby {
	margin: 0px auto;
	padding: 0;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-align: center;
	-webkit-box-orient: horizontal;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-align: center;
	-moz-box-orient: horizontal;
	
	display: box;
	box-sizing: border-box;
	box-align: center;
	box-orient: horizontal;
}

#sidebar > section > ul.poweredby > li {
	width: 33%;
	list-style: none;
	
	font-family: 'Bitstream-Vera-Sans';
	font-weight: normal;
	color: #000000;
	font-size: 14px;
	text-shadow: 1px 1px 3px #aaaaaa;
	
	-webkit-box-flex: 1;
	-webkit-box-sizing: border-box;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-box-orient: horizontal;
	
	-moz-box-flex: 1;
	-moz-box-sizing: border-box;
	-moz-box-align: center;
	-moz-box-pack: center;
	-moz-box-orient: horizontal;
	
	box-flex: 1;
	box-sizing: border-box;
	box-pack: center;
	box-align: center;
	box-orient: horizontal;
}

#sidebar > section > header > hgroup > h3 {
	margin: 0px;
	padding: 0px;
	color: #c0e6f2;
	font-family: 'Bitstream-Vera-Sans-Bold';
	font-size: 48px;
	letter-spacing: 0px;
	line-height: 40px;
	text-shadow: 1px 1px 5px #dddddd;
}

#sidebar > section > article {
	margin-top: 25px;
	
	-webkit-box-sizing: border-box;
	
	-moz-box-sizing: border-box;
	
	box-sizing: border-box;
}

#sidebar > section > article > p {
	font-family: 'Bitstream-Vera-Sans';
	color: #aaaaaa;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	text-shadow: 0px 0px 1px #aaaaaa;
}

#sidebar > section > article > p > a {
	font-family: 'Bitstream-Vera-Sans'; 
	color: #77bcce;
	text-shadow: 1px 1px 3px #77bcce;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
}

.lightbox {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
	z-index: 1000;
	display: none;
}

.lightbox .box {
	width: 740px;
	height: 600px;
	margin: 0 auto;
	top: 50px;
	border: 10px solid #999;
	background-color: #fff;
	padding: 10px;
	position: relative;
	z-index: 1;
}

.lightbox #close {
	background-color: transparent;
	z-index: -1;
}

.lightbox a.close {
	float: right;
	display: block;
	width: 20px;
	line-height: 20px;
	text-align: center;
	background-color: #ddd;
	text-decoration: none;
	font-weight: bold;
	color: #999;
 	font-size: 1.2em;
}

.lightbox a.close:hover {
	background-color: #999;
	color: #fff;
}